custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/atit2
east: !!python/object/apply:decimal.Decimal
- '-97.662871'
flow: 1
gauge_id: !!python/long '142831'
level_files:
- depth_grids/458_1/dblbnd.adf
- depth_grids/459_1/dblbnd.adf
- depth_grids/460_1/dblbnd.adf
- depth_grids/461_1/dblbnd.adf
- depth_grids/462_1/dblbnd.adf
- depth_grids/463_1/dblbnd.adf
- depth_grids/464_1/dblbnd.adf
- depth_grids/465_1/dblbnd.adf
- depth_grids/466_1/dblbnd.adf
- depth_grids/467_1/dblbnd.adf
- depth_grids/468_1/dblbnd.adf
- depth_grids/469_1/dblbnd.adf
- depth_grids/470_1/dblbnd.adf
- depth_grids/471_1/dblbnd.adf
- depth_grids/472_1/dblbnd.adf
- depth_grids/473_1/dblbnd.adf
- depth_grids/474_1/dblbnd.adf
- depth_grids/475_1/dblbnd.adf
- depth_grids/476_1/dblbnd.adf
- depth_grids/477_1/dblbnd.adf
- depth_grids/478_1/dblbnd.adf
- depth_grids/479_1/dblbnd.adf
- depth_grids/480_1/dblbnd.adf
- depth_grids/481_1/dblbnd.adf
- depth_grids/482_1/dblbnd.adf
lid: atit2
location: US 183
major_flow: 0.0
major_stage: 27.0
max_depth: 39.278
minor_flow: 0.0
minor_stage: 17.0
moderate_flow: 0.0
moderate_stage: 23.0
name: Austin/San Antonio, TX
near_flow: 0.0
near_stage: 15.0
north: !!python/object/apply:decimal.Decimal
- '30.189213'
river_name: Onion Creek
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '30.164475'
stage_offset: 443.122
stages_selected: 458.1,459.1,460.1,461.1,462.1,463.1,464.1,465.1,466.1,467.1,468.1,469.1,470.1,471.1,472.1,473.1,474.1,475.1,476.1,477.1,478.1,479.1,480.1,481.1,482.1
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-97.717394'
wfo: ewx
